import React from 'react'
import styled from 'styled-components'

//Imports
import Ref from '../components/Ref'
import CaixaSliderTransicao from '../components/CaixaSliderTransicao';
import ModalBtn from '../components/ModalBtn';
import CaixaIcone from '../components/CaixaIcone';
import CaixaTabs from '../components/CaixaTabs';

//Assets
import img1 from './media/images/pag10_img1.png'
import img2 from './media/images/pag10_img2.png'
import img3 from './media/images/pag10_img3.png'
import img4 from './media/images/pag10_img4.png'
import img5 from './media/images/pag10_img5.png'
import img6 from './media/images/pag10_img6.png'
import img7 from './media/images/pag10_img7.png'
import img8 from './media/images/pag10_img8.png'
import img9 from './media/images/pag10_img9.png'
import pdf from "./media/pdf/nucleo_apoio_saude_familia_cab39.pdf"
//Styling
const StyledDiv = styled.div`
.slider-img-text p{
    text-align: center !important;
}
`

//Page
class Page extends React.Component {

    render() {
        return (
            //Page content
            <StyledDiv className='content'>
                <h2>APS e os cuidados à saúde da pessoa com deficiência</h2>

                <div className='page'>

                    <p><strong>Nasf-AB</strong></p>

                    <p>Em 2017, o Ministério da Saúde (MS) publicou a Portaria GM/MS 3.502, de 19 de dezembro, por meio da qual instituiu no SUS, estratégias de fortalecimento das ações de cuidado das crianças com suspeita ou confirmadas para a Síndrome Congênita associada à infecção pelo vírus Zika e outras síndromes causadas por sífilis, toxoplasmose, rubéola, citomegalovírus e herpes vírus.</p>

                    <p>Por meio dessa portaria, o MS criou incentivos financeiros para a qualificação das equipes do Nasf-AB para a aquisição de Kits de Estimulação Precoce na Atenção Primária, que seriam voltados para as crianças diagnosticadas com a Síndrome congênita associada ao Zika e outras síndromes. Os kits são compostos pelos seguintes itens:</p>

                    {/* <CaixaContorno Content="Por meio dessa portaria, o Ministério da Saúde criou incentivos financeiros para a qualificação das equipes do Nasf-AB para a aquisição de Kits de Estimulação Precoce na Atenção Primária, que seriam voltados para as crianças diagnosticadas com a Síndrome congênita associada ao Zika e outras síndromes." />

                    <p>Esses kits são compostos pelos seguintes itens:</p> */}

                    <CaixaSliderTransicao Content={[
                        {src: img1, content: "Cunha de posicionamento"},
                        {src: img2, content: "Rolo de posicionamento"},
                        {src: img3, content: "Colchonetes"},
                        {src: img4, content: "Brinquedos"},
                        {src: img5, content: "Bolas e rolos de Bobath"},
                        {src: img6, content: "Estesiômetros/Monofilamentos"},
                        {src: img7, content: "Faixa elásticas"},
                        {src: img8, content: "Trena antropométrica"},
                        {src: img9, content: "Martelo reflexo"}]} />

                        {/* <ModalBtn BtnType="complementar" BtnText="LEITURA COMPLEMENTAR" ModalTitle="Leitura complementar" ModalContent={[<p>Recomendamos a leitura do <a href="http://bvsms.saude.gov.br/bvs/publicacoes/nucleo_apoio_saude_familia_cab39.pdf" target="_blank">Caderno de Atenção Básica – 39</a> – Núcleo de Apoio à Saúde da Família – Volume 1: ferramentas para a gestão e para o trabalho cotidiano.</p>]} */}
                        <ModalBtn BtnType="complementar" BtnText="LEITURA COMPLEMENTAR" ModalTitle="Leitura complementar" ModalContent={[<p>Recomendamos a leitura do <a href={pdf} target="_blank">Caderno de Atenção Básica – 39</a> – Núcleo de Apoio à Saúde da Família – Volume 1: ferramentas para a gestão e para o trabalho cotidiano.</p>]}
                    />

                </div>
            </StyledDiv>
        )
    }
}
export default Page