import React from 'react'
import styled from 'styled-components'

//Imports
import Ref from '../components/Ref'
import CaixaTabs from '../components/CaixaTabs';
import ListaAnimada from '../components/ListaAnimada';
import ModalBtn from '../components/ModalBtn';
import CaixaColorida from '../components/CaixaColorida';


//Assets

//Styling
const StyledDiv = styled.div`
    .lista-animada > li {
        padding: 1.2vh;
    }
    .caixa {
        margin-top: 0vh !important;
    }
`

//Page
class Page extends React.Component {

    render() {
        return (
            //Page content
            <StyledDiv className='content'>
                <h2>Organização das ações da APS: equipes</h2>

                <div className='page'>
                    <p>A Atenção Primária à Saúde (APS) se configura como um modelo de atenção à saúde que se caracteriza por um conjunto de ações de saúde, individuais e coletivas, com vistas a promoção e proteção da saúde, prevenção de agravos, o diagnóstico, o tratamento, a reabilitação à saúde, de modo a produzir impactos sobre a situação de saúde, na autonomia das pessoas e nos determinantes sociais da saúde das coletividades<Ref key={"rf" + Date.now()} Id="1" />.</p>

                    <p>A APS se operacionaliza a partir de diversas equipes:</p>

                    {/* <CaixaTabs Content={[
                {header:'Equipes',content:['São equipes de Atenção Básica (eAB), Equipe de Atenção Básica Prisional (eABP), Equipe de Saúde Bucal (eSB), Equipes de Atenção Básica para Populações Específicas, Equipe de Saúde da Família Ribeirinha (eSFR), equipes de Consultório na Rua (eCR) e da Equipe de Saúde da Família, sendo esta última a estratégia considerada prioritária para expansão e consolidação da Atenção Básica nos municípios.']},
                {header:'Formação',content:['Essas equipes focam no cuidado em saúde na unidade familiar, por meio de uma equipe de caráter multiprofissional e interdisciplinar, formada por médico, enfermeiros, técnicos de enfermagem, agentes comunitários de saúde, dentistas e auxiliares de saúde bucal.']},
                {header:'Territorialização',content:['A atuação dessas equipes de Estratégia de Saúde da Família é feita a partir do processo de mapeamento do território adstrito à Unidade Básica de Saúde da Família, por meio do qual identificam-se a organização em relação ao espaço geográfico, população, equipamentos sociais e interações entre o serviço e a comunidade. O que se chama de processo de Territorialização',<Ref key={"rf"+Date.now()} Id="2"/>,'.']}
                ]}/> */}
                    <ListaAnimada ListContent={["Equipes de Atenção Básica (eAB); ", "Equipe de Atenção Básica Prisional (eABP);", "Equipe de Saúde Bucal (eSB);","Equipes de Atenção Básica para Populações Específicas, Equipe de Saúde da Família Ribeirinha (eSFR);","Equipes de Consultório na Rua (eCR);","Equipe de Saúde da Família (eFS), sendo esta a estratégia considerada prioritária para expansão e consolidação da APS nos municípios."]}/>
                    {/* <ul>
                        <li><p>Equipes de Atenção Básica (eAB);</p></li>
                        <li><p>Equipe de Atenção Básica Prisional (eABP);</p></li>
                        <li><p>Equipe de Saúde Bucal (eSB);</p></li>
                        <li><p>Equipes de Atenção Básica para Populações Específicas, Equipe de Saúde da Família Ribeirinha (eSFR);</p></li>
                        <li><p>Equipes de Consultório na Rua (eCR);</p></li>
                        <li><p>Equipe de Saúde da Família (eFS), sendo esta a estratégia considerada prioritária para expansão e consolidação da APS nos municípios.</p></li>
                    </ul> */}


                    {/* <CaixaDialogo DialogContent={["Essas equipes focam no cuidado em saúde na unidade familiar, por meio de uma equipe de caráter multiprofissional e interdisciplinar, formada por médico, enfermeiros, técnicos de enfermagem, agentes comunitários de saúde, dentistas e auxiliares de saúde bucal."]}/> */}

                    {/* <CaixaColorida Content="Essas equipes focam no cuidado em saúde na unidade familiar, por meio de uma equipe de caráter multiprofissional e interdisciplinar, formada por médico, enfermeiros, técnicos de enfermagem, agentes comunitários de saúde, dentistas e auxiliares de saúde bucal." /> */}
                    
                    <p>Essas equipes focam no cuidado em saúde na unidade familiar, por meio de uma equipe de caráter multiprofissional e interdisciplinar, formada por médico, enfermeiros, técnicos de enfermagem, agentes comunitários de saúde, dentistas e auxiliares de saúde bucal.</p>

                    <ModalBtn BtnType="saibamais" BtnText="PARA SABER MAIS!" ModalTitle="Para saber mais!" ModalContent={["Clique ", <a href="https://www.youtube.com/watch?v=318GuJf8Sfo" target="_blank">aqui</a>, " e conheça as atribuições dos profissionais da Estratégia Saúde da Família."]} Id="1" />

                </div>
            </StyledDiv>
        )
    }
}
export default Page