import React from 'react'
import styled from 'styled-components'

//Imports
import Ref from '../components/Ref'
import CaixaAbasVertical from '../components/CaixaAbasVertical';
import CaixaColorida from '../components/CaixaColorida';
//Assets
import img1 from './media/images/pag4_img1.png'
import img2 from './media/images/pag4_img2.png'
//Styling
const StyledDiv = styled.div`
  


`

//Page
class Page extends React.Component {

    render() {
        return (
            //Page content
            <StyledDiv className='content'>
                <h2>Organização das ações da APS: territorialização</h2>

                <div className='page'>
                    <p>A atuação das equipes de Estratégia de Saúde da Família é feita a partir do processo de mapeamento do território adstrito à Unidade Básica de Saúde da Família, por meio do qual identificam-se a organização em relação ao espaço geográfico, população, equipamentos sociais e interações entre o serviço e a comunidade. O que se chama de processo de territorialização<Ref key={"rf" + Date.now()} Id="2" />.</p>

                    <div className="grid-row caixa">
                        <div className="tamanho8 meio">
                            <p>A territorialização é tomada como um dos pressupostos para as ações de organização dos processos de trabalho dos profissionais de saúde da atenção básica. Ela considera uma atuação dentro de um espaço delimitado, de forma prévia, tornando a noção de território um conceito utilizado também no campo da saúde.</p>
                        </div>
                        <div className="tamanho2 meio">
                            <div><img src={img1}/></div>
                        </div>

                    </div>

                    <div className="grid-row caixa">
                        <div className="tamanho2 meio">
                            <div><img src={img2}/></div>
                        </div>
                        <div className="tamanho8 meio">
                            <p>Os territórios não são apenas espaços geográficos, mas uma rede de pessoas e instituições, relacionadas a um conjunto de serviços num sistema de saúde. São vistos como híbridos, diversos, complexos e não padronizados, se constituindo constantemente no desenrolar das relações entre os serviços, os usuários em seus respectivos territórios<Ref key={"rf" + Date.now()} Id="1" />.</p>
                        </div>                        

                    </div>
                    
                    <p>Conhecer o território é um dos primeiros caminhos, para a caracterização da população e dos seus problemas de saúde. Também é importante como estratégia para avaliação dos impactos que os serviços de saúde têm sobre as condições e níveis de saúde dos usuários<Ref key={"rf" + Date.now()} Id="3" />.</p>

                </div>
            </StyledDiv>
        )
    }
}
export default Page