import React from 'react'
import styled from 'styled-components'

//Imports
import CaixaAbasHorizontal from '../components/CaixaAbasHorizontal';
import CaixaEnumerada from '../components/CaixaEnumerada';
import Ref from '../components/Ref'
import CaixaContorno from '../components/CaixaContorno';

//Assets

//Styling
const StyledDiv = styled.div`
.ref{
    color: #fff !important;
}  
`




//Page
class Page extends React.Component {

    render() {
        return (
            //Page content
            <StyledDiv className='content'>
                <h2>Organização das ações da APS: informação em saúde</h2>

                <div className='page'>
                    <p>A APS é desenvolvida com o mais alto grau de descentralização e capilaridade, ocorrendo no local mais próximo da vida das pessoas. Ela deve ser o contato preferencial dos usuários, a principal porta de entrada e centro de comunicação com toda a Rede de Atenção à Saúde (RAS).</p>

                    {/* <CaixaAbasHorizontal
                   
                   AbasContent={[
                        ['Ela deve ser o contato preferencial dos usuários, a principal porta de entrada e centro de comunicação com toda a Rede de Atenção à Saúde. Nesse nível de atenção, configura-se como estratégia essencial para melhor conhecermos a população com deficiência, em um determinado território.'],
                        ['O que pode refletir no modo como as ações de saúde desse nível de atenção podem ser pensadas e planejadas, de modo a garantir a visibilidade, o acesso e o cuidado em caráter integral desse público, que historicamente, sabemos que pouco ou quase nada teve de assistência por parte do Estado.'],
                        ['Esse mapeamento do território, ou seja, o processo de territorialização, deve ser feito tomando como base o fortalecimento dos Sistemas de Informação em Saúde da Atenção Básica.']
                    ]}
                
                /> */}

                    <CaixaContorno Content="Configura-se como estratégia essencial para melhor conhecermos a população com deficiência, em um determinado território. O que pode refletir no modo como as ações de saúde desse nível de atenção podem ser pensadas e planejadas, de modo a garantir a visibilidade, o acesso e o cuidado em caráter integral desse público." />

                    <p>Esse processo de territorialização deve ser feito tomando como base o fortalecimento dos sistemas de informação da APS. A Informação em Saúde pode ser entendida como um conjunto de transmissão e/ou recepção de eventos relacionados aos cuidados em saúde.</p>

                    <CaixaEnumerada Content={[
                        [<p>Desde o final do século XIX que a informação em saúde vem sendo pensada como uma estratégia de estudos epidemiológicos, relacionadas às questões de saúde das populações, como as estatísticas vitais, de morbidade e mortalidade<Ref key={"rf" + Date.now()} Id="4" />.</p>],
                        "Assim, a Informação em Saúde passa a ser uma ferramenta importante no subsidio da gestão em saúde, fornecendo dados sobre o perfil da população (de que adoece e morre, dados demográficos e socioeconômicos), serviços prestados, materiais e medicamentos consumidos e a força de trabalho envolvida.",
                        "Os dados coletados podem ser utilizados para conhecer as necessidades de saúde da população atendida, o uso e potencial da rede instalada e os investimentos necessários, dando base para o planejamento, controle e avaliação das ações e serviços de saúde."]} />


                </div>
            </StyledDiv>
        )
    }
}
export default Page