import React from 'react'
import styled from 'styled-components'

//Imports
import Ref from '../components/Ref'
import CaixaDestaqueSimples from '../components/CaixaDestaqueSimples';
import ModalBtn from '../components/ModalBtn';
import Marcadores from '../components/Marcadores';
//Assets
import img2 from './media/images/pag6_img2.png'
// import img2 from '../local/media/images/markers_signUnseen.png'
import pdf from "./media/pdf/Cadastro_Individual.pdf"

//Styling
const StyledDiv = styled.div`
   .tamanho2 {
        width: 16.9%;
        /* margin-left: 0.5vh; */
    }
    .tamanho8 {
        width: 82.9%;
    }
    img {
        vertical-align: middle;
        border-style: none;
        margin-left: 1vh;
    }
`

//Page
class Page extends React.Component {

    render() {
        return (
            //Page content
            <StyledDiv className='content'>
                <h2>Organização das ações da APS: informação em saúde</h2>

                <div className='page'>
                    <p>Com vias a coletar as informações do território, a APS dispõe de um sistema de informação a nível nacional, feito de forma eletrônica: o <strong>e-SUS AB</strong>. Esse sistema se utiliza dos dados cadastrais dos usuários do Cartão Nacional de Saúde (CNS) ou Cartão do SUS<Ref key={"rf" + Date.now()} Id="5" />. Informatizar o fluxo de cadastros e atendimento favorece o mapeamento e reconhecimento da população coberta pelas unidades de saúde.</p>

                    <CaixaDestaqueSimples Content={[
                        <div className="grid-row caixa">
                            <div className="tamanho8 meio">
                                <p>A <strong>Ficha de Cadastro Individual e-SUS AB</strong> traz informações quanto às ações ofertadas pela equipe, aos tipos de moradia, as condições sociais e de saúde e, especificamente, quanto à existência de pessoas com deficiência e por tipo de deficiência. A partir do preenchimento de fichas de cadastro individual e domiciliares, é possível traçar um perfil de saúde de um determinado território, identificar, por exemplo, o número de pessoas com deficiência e por tipo de deficiência. <strong>Clique</strong> na imagem ao lado e conheça a ficha de cadastro individual e-SUS AB.</p>
                            </div>
                            <div className="tamanho2 meio">
                                {/* <div><a href="http://189.28.128.100/dab/docs/portaldab/documentos/Cadastro_Individual.pdf" target="_blank"><img src={img2}/></a></div> */}
                                <div><a href={pdf} target="_blank"><img src={img2}/></a></div>
                            </div>

                        </div>
                    ]}/>
                    
                    <p>As fichas de procedimentos individuais ou coletivos também permitem registrar que tipo de ações de cuidado em saúde foram desenvolvidas pelos profissionais para usuários com deficiência.</p>

                    <p>É de extrema importância que os profissionais da APS preencham corretamente os formulários do e-SUS AB, como forma de termos esse componente ordenador do cuidado nas RAS otimizado e agindo de acordo com a realidade das demandas de saúde do seu território.</p>
                    
                    <ModalBtn BtnType="saibamais" BtnText="PARA SABER MAIS!" ModalTitle="Para saber mais!" ModalContent={[<a href="https://aps.saude.gov.br/noticia/5576" target="_blank">https://aps.saude.gov.br/noticia/5576</a>]} Id="1" />

                </div>
            </StyledDiv>
        )
    }
}
export default Page