import React from 'react'
import styled from 'styled-components'

//Imports
import Ref from '../components/Ref'
import CaixaContorno from '../components/CaixaContorno';
import CaixaSombreada from '../components/CaixaSombreada';
import CaixaTabs from '../components/CaixaTabs';
import CaixaIcone from '../components/CaixaIcone';
import ModalBtn from '../components/ModalBtn';
//Assets
import img1 from '../pages/media/images/pag7_img1.png'
import pdf1 from "./media/pdf/acpd_vol1.pdf"
import pdf2 from "./media/pdf/acpd_vol2.pdf"
import pdf3 from "./media/pdf/acpd_vol3.pdf"
//Styling
const StyledDiv = styled.div`
.caixa {

    margin-top: 0vh !important;
    margin-bottom: 1vh !important;

}
.caixa-icones {

    margin-top: 2vh !important;

}
`

//Page
class Page extends React.Component {

    render() {
        return (
            //Page content
            <StyledDiv className='content'>
                <h2>APS e os cuidados à saúde da pessoa com deficiência</h2>

                <div className='page'>
                    <p>Na Rede de Cuidados à Pessoa com Deficiência, a Atenção Primária à Saúde tem como principal ponto de atenção as Unidades de Saúde da Família (USF) e conta com o apoio do Nasf-AB, onde houver, e da atenção odontológica.</p>
                    {/* 
                <CaixaTabs Content={[
                {header:'Equipes da AB',content:['A Atenção Básica realiza e coordena o cuidado entre os pontos de atenção e compreende o primeiro nível de atenção à saúde na RAS. No território, as equipes da AB devem ser protagonistas na organização e oferta de serviços de saúde de onde parte e se organizam as necessidades e demandas em saúde.']},
                {header:'Serviços Especializados',content:['No entanto, já vimos que historicamente o acesso das pessoas com deficiência à rede de atenção à saúde, especialmente aquelas com níveis de comprometimento funcional elevado, não se dá pela Atenção Básica. A realidade mostra-nos que essas pessoas, em geral, têm mais facilidade em acessar os serviços especializados, e lá são acompanhados, exclusivamente e por tempo indeterminado.']},
                {header:'UBS',content:['Muitas vezes, estes serviços entendem que estes pacientes não terão nas Unidades Básicas de Saúde profissionais competentes para lidar com a complexidade exigida no cuidado de uma PCD, ou simplesmente não valorizam as outras dimensões das necessidades de saúde dessas pessoas.']},
                {header:'Encaminhamentos',content:['É muito comum ouvirmos relatos de casos de pessoas que foram à UBS  em busca de atendimento de saúde bucal e  assistência odontológica, mas que pelo simples fato de possuírem alguma deficiência, os profissionais/atendentes logo os encaminham para o Centro de Especialidades Odontológicos, acreditando que a deficiência em si criaria limitações, ou exigiria um nível de conhecimento especializado, mesmo que profilático.']}
               
                ]}/> */}


                    <CaixaSombreada Content={[
                        <div className="grid-row">
                            <div className="tamanho3 meio">
                                <img src={img1} />
                            </div>
                            <div className="tamanho7 meio">
                                <p>No território, as equipes da APS devem ser protagonistas na organização e oferta de serviços de saúde, de onde partem e se organizam as necessidades e demandas em saúde. A APS deve coordenar o cuidado e organizar a atenção nos pontos da rede, compreendendo o primeiro nível de atenção à saúde na RAS.</p>
                            </div>
                        </div>
                    ]} />

                    <p>No entanto, já vimos que historicamente o acesso das pessoas com deficiência à rede de atenção à saúde, especialmente aquelas com níveis de comprometimento funcional elevado, não se dá pela APS. A realidade mostra-nos que essas pessoas, em geral, têm mais facilidade em acessar os serviços especializados, e lá são acompanhados, exclusivamente e por tempo indeterminado.</p>
                    <CaixaIcone type="reflita"
                        title="REFLETINDO"
                        Content={["Alguma vez você recusou atendendimento a uma pessoa com deficiência? Por qual motivo?"]} Id="13" />

                    <ModalBtn BtnType="saibamais" BtnText="PARA SABER MAIS" ModalTitle="Para saber mais" ModalContent={[<p>O Ministério da Saúde, a partir da plataforma UNA-SUS, promoveu o curso de capacitação para o cuidado em saúde bucal da pessoa com deficiência, no ano de 2015. Desse curso, foram publicados três livros: Volume 1 - Atenção e cuidado da Saúde Bucal da Pessoa com Deficiência: introdução ao estudo; Vol. 2 - Atenção e cuidado da Saúde da Pessoa com Deficiência: protocolos, diretrizes e condutas para cirurgiões-dentistas; Vol. 3 - Atenção e Cuidado da Saúde Bucal da pessoa com Deficiência: protocolos, diretrizes e condutas para auxiliares de saúde bucal.</p>,
                    <p>Os livros podem ser acessados através dos seguintes links:</p>,
                    <ul>
                        {/* <li><p>vol. 1: <a href="https://ares.unasus.gov.br/acervo/bitstream/handle/ARES/2656/acpd_vol1.pdf?sequence=1&isAllowed=y" target="_blank">https://ares.unasus.gov.br/..</a></p></li>
                        <li><p>vol. 2: <a href="https://ares.unasus.gov.br/acervo/bitstream/handle/ARES/2655/acpd_vol2.pdf?sequence=1&isAllowed=y" target="_blank">https://ares.unasus.gov.br/..</a></p></li>
                        <li><p>vol. 3: <a href="https://ares.unasus.gov.br/acervo/bitstream/handle/ARES/2656/acpd_vol3.pdf?sequence=1&isAllowed=y" target="_blank">https://ares.unasus.gov.br/..</a></p></li> */}
                        <li><p>vol. 1: <a href={pdf1} target="_blank">https://ares.unasus.gov.br/..</a></p></li>
                        <li><p>vol. 2: <a href={pdf2} target="_blank">https://ares.unasus.gov.br/..</a></p></li>
                        <li><p>vol. 3: <a href={pdf3} target="_blank">https://ares.unasus.gov.br/..</a></p></li>
                    </ul>]} Id="1"
                    />

                </div>
            </StyledDiv>
        )
    }
}
export default Page