import React from 'react'
import styled from 'styled-components'

//Imports
import Ref from '../components/Ref'
import CaixaIcone from '../components/CaixaIcone';
import CaixaAbasVertical from '../components/CaixaAbasVertical';
//Assets

//Styling
const StyledDiv = styled.div`

.caixa-abas-v{
    min-height: 27vh !important;
}
.caixa-abas-v {

    margin-top: -0.9vh !important;
    margin-bottom: -1vh !important;
   
}
`

//Page
class Page extends React.Component {

    render() {
        return (
            //Page content
            <StyledDiv className='content'>
                <h2>APS e os cuidados à saúde da pessoa com deficiência</h2>

                <div className='page'>
                    <p>É comum ouvirmos relatos de casos de pessoas que foram à USF em busca de atendimento odontológico, mas que pelo fato de possuírem alguma deficiência, os profissionais/atendentes logo os encaminham para o Centro de Especialidades Odontológicas (CEO), acreditando que a deficiência em si criaria limitações, ou exigiria um nível de conhecimento especializado, mesmo que profilático.</p>

                    <p>Porém, como ocorre com qualquer outro usuário, a pessoa com deficiência tem acesso garantido à atenção primária. Caberá à Equipe de Saúde Bucal prestar a assistência necessária a esses usuários, a partir das queixas apresentadas.</p>
                    <div className="grid-row caixa">
                    <CaixaAbasVertical

                        AbasContent={[
                            [<p>A equipe deve levar em consideração as características peculiares do indivíduo, realizando ações de promoção e prevenção à saúde, orientando quanto a efetuação de exames complementares, acompanhando a evolução de cada caso e, quando necessário, encaminhando para as unidades de atenção especializada.</p>],
                            [<p>Essas intervenções devem ocorrer de forma mais pertinente a cada situação/queixa levada à unidade de saúde, pelos usuários e/ou seus familiares. Cabe aos profissionais desenvolverem um trabalho rigoroso, atrelado à equipe de saúde da atenção primária. Outro ponto a se destacar são as ações desempenhadas junto aos familiares, com vias a que eles possam tornar-se colaboradores do cuidado com esses usuários<Ref key={"rf" + Date.now()} Id="6" />.</p>],
                            [<p> A oferta dos serviços odontológicos especializados é de responsabilidade dos Centros de Especialidades Odontológicas (CEOs) somente os recursos das unidades básicas não forem necessários para sanar as necessidades de saúde bucal do usuário.</p>],
                            [<p>Caso o usuário com deficiência apresente limitações temporárias ou permanentes que dificultem a execução dos serviços odontológicos convencionais, ele deverá ser encaminhado para assistência odontológica hospitalar devido à necessidade de realização de procedimentos de sedação ou anestesia. </p>]
                        ]}
                        

                    />
                    </div>
                    {/* 
                <CaixaIcone  type="saibamais"
                            title="Para saber mais"
                            content={["Para as situações onde a deficiência dificulte a execução dos serviços odontológicos convencionais, assim como na escassez de recursos das unidades básicas para sanar as necessidades de saúde bucal do usuário, os atendimentos deverão ser encaminhados para os Centros de Especialidades Odontológicas (CEOs), para a realização dos procedimentos como sedação ou anestesia."]} Id="13"/> */}

                    <p>Estes direitos são garantidos ao usuário pela Política Nacional de Saúde Bucal – Programa Brasil Sorridente (2004), que tem suas raízes desde a década de 80, com o ideal de inclusão da saúde bucal na APS<Ref key={"rf" + Date.now()} Id="7" />. Em 2004, o Brasil Sorridente buscou organizar a saúde bucal no âmbito do SUS, com os objetivos de: reorientação do modelo de atenção até então vigente e centrado na doença; desenvolvimento de ações na perspectiva do cuidado em saúde bucal; adequação do processo de trabalho ao novo modelo de atenção, centrado nos determinantes sociais de saúde<Ref key={"rf" + Date.now()} Id="8" /><sup>, </sup><Ref key={"rf" + Date.now()} Id="6" />.</p>

                </div>
            </StyledDiv>
        )
    }
}
export default Page